### Property

# WebKit2WebExtension DOMCSSStyleDeclaration:css-text

#### Declaration

    property css-text: utf8 [ read, write ]

#### Description

No description available.

Type: | `gchar*`

Setter method | `webkit_dom_css_style_declaration_set_css_text()`
Getter method | `webkit_dom_css_style_declaration_get_css_text()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no